#define Photosensitive_Pin  A3        //光敏电阻检测引脚 Photoresistor detection pin
int sensorValue1;
void setup() {
  Serial.begin(9600);                 //初始化波特率9600 The baud rate is initialized to 9600
  pinMode(Photosensitive_Pin, INPUT); //设置为输入引脚 Set to the input pin
}

void loop() {
  sensorValue1 = analogRead(Photosensitive_Pin);//读取光敏电阻器模拟量 Read photoresistor analog
  // Serial.print("A3电压值: ");
  Serial.println(sensorValue1);       //在串口监视器打印光敏电阻器检测的值 Print the value detected by the photoresistor on the serial port monitor
}
